Skip to main content
GET
/
v2
/
api-keys
List API keys for the authenticated user
curl --request GET \
  --url https://api.kyberis.ai/v2/api-keys \
  --header 'Authorization: Bearer <token>'
{
  "keys": [
    {
      "key_id": "<string>",
      "principal_id": "<string>",
      "created_at": "<string>",
      "expires_at": "<string>",
      "last_used_at": "<string>",
      "name": "<string>",
      "scopes": [
        "<string>"
      ],
      "user_email": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.kyberis.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer <access_token>

Response

200 - application/json

Successful Response

keys
APIKeySummary · object[]
required